[<text>
<title>midwest cash grain - slow country movement</title>
<dateline>    chicago, april 1 - </dateline>cash grain dealers reported slow country
movement of corn and soybeans across the midwest, with even
corn sales from pik-and-roll activity seen earlier this week
drying up.
    some dealers said the usda may further adjust the posted
county price at the gulf to take into account high barge
freight rates as a way to keep corn sales flowing, but added
the current plan probably will be given a few weeks to see if
it will work as hoped.
    corn and soybean basis values continued to drop on the
illinois and midmississippi river due to the strong barge
freight rates. toledo and chicago elevators were finishing
loading the first corn boats of the new shipping season,
supporting spot basis values at those terminal points.

                  corn             soybeans
 toledo         5 und may unc   1 und may unc
 cincinnati     1 und may unc   1 ovr may up 2
 new haven     12 und may unc   2 und may dn 1
 n.e. indiana  10 und may unc   2 ovr may dn 1
 chicago      1/2 ovr may unc   5 und may unc
 seneca       51/2 und may dn 1 7 und may unc
 davenport 61/2und may dn61/2 61/2und may dn11/2
 clinton        5 und may dn 3       ua
 cedar rapids  11 und may dn 3 13 und may dn 2
                  hrw wheat
 toledo  58 lb 35 ovr may up 1
 chicago 57 lb 25 ovr may unc
 cincinnati dp 10 ovr may unc
 ne indiana dp  8 ovr may unc
 pik certificates - 103/104 pct - unc/ dn 2
 nc - no comparison  ua - unavailable
 unc - unchanged dp - delayed pricing

 reuter
</text>]